
form {
    margin: 0;
    padding: 0;
}
.generalform {
    min-height: 220px;
    padding-bottom: 20px;
    padding-top: 20px;
}
.generalform ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.generalform ul li {
    background: none repeat scroll 0 0 transparent;
    clear: both;
    list-style-type: none;
    min-height: 28px;
    padding: 3px 0 !important;
}
.generalform ul li span:first-child {
    color: #393939;
    display: block;
    float: left;
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 0;
    padding-right: 5px;
    padding-top: 4px;
    text-align: right;
    width: 190px;
}
.generalform ul li span font {
    color: #FF0000;
}
.generalform ul li span.small {
    width: 95px;
}
.generalform ul li span.lbl-middum {
    line-height: 14px;
    width: 201px;
}
.generalform ul li span.lbl-middum1 {
    width: 201px;
}
.generalform ul li input {
    color: #585858;
    font-family: Arial,Helvetica,sans-serif;
}
.generalform ul li select {
    border: 1px solid #C3C3C3;
    color: #585858;
    float: left;
    height: 24px;
    padding: 2px;
}
.generalform ul li select.optionlist {
    width: 228px;
}
.generalform ul li select.date {
    width: 145px;
}
.generalform ul li select.year {
    margin-left: 10px;
    width: 75px;
}
.generalform ul li input[type="text"] {
    border: 1px solid #C3C3C3;
    float: left;
    font-size: 12px;
    height: 18px;
    padding: 2px;
}
.generalform ul li input[type="password"] {
    border: 1px solid #C3C3C3;
    float: left;
    font-size: 12px;
    height: 18px;
    padding: 2px;
}
.radio input, input[type="checkbox"] {
    float: none;
}
input[type="checkbox"] {
    margin-bottom: -2px;
    position: absolute;
}
.generalform small {
    font-size: 11px !important;
}
.lbl-2 {
    padding-left: 207px !important;
    padding-top: 2px;
}
.mt-15 {
    margin-top: 26px;
    position: absolute;
}
.underline a {
    text-decoration: underline;
}
.medium {
    width: 144px;
}
.large {
    width: 214px;
}
.small {
    width: 74px;
}
.very-small {
    width: 54px;
}
select.medium {
    width: 150px;
}
select.large {
    width: 220px;
}
select.small {
    width: 90px;
}
select.very-small {
    width: 50px;
}
span.width116 {
    width: 116px !important;
}
.lbl-3 {
    padding-left: 122px !important;
}
.lbl-4 {
    padding-left: 100px !important;
}
.pl116 {
    padding-left: 116px !important;
}
.form-small label {
    padding-left: 100px !important;
}
.form-medium label {
    padding-left: 122px !important;
}
.form-large label {
    padding-left: 207px !important;
    padding-top: 2px;
}
#ColourSchemeError {
    text-align: center;
}
.font-green a {
    color: #329700;
    font-style: italic;
    padding-left: 3px;
    text-decoration: underline;
}
.font-green a:first-child {
    padding-left: 0;
}
.font-green a:hover {
    color: #000000;
}
.btn-iagree {
    background: url("images/button-iagree.gif") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    height: 44px;
    margin-top: 25px;
    width: 244px;
}
.btn-iagree:hover {
    background-position: 0 -51px;
}
.visa-padding {
    padding: 20px 0;
}
.h1pad {
    padding: 25px 0 5px;
}
select + select {
    margin-left: 10px;
}
.error {
    color: #FF0000;
}
.generalform ul li label.error {
    clear: both;
    display: inline;
    line-height: 5px;
    padding-bottom: 3px;
    padding-left: 197px;
    width: 300px;
}
.new-error {
    clear: both;
}
.ml10 {
    margin-left: 10px;
}
.contactus {
    padding-top: 25px;
}
.contactus ul li span:first-child {
    padding-top: 5px !important;
    width: 70px !important;
}
.contactus label.error {
    padding-left: 75px !important;
}
.contactus ul li input[type="text"] {
}
.contactus ul li textarea {
}
.generalform ul li textarea {
    background-color: #FFFFFF;
    border: 1px solid #C3C3C3;
    color: #585858;
    font-family: "Arial",Gadget,sans-serif;
    font-size: 12px;
    height: 134px;
    padding: 6px 10px 0 5px;
    width: 245px;
}
#teacher-from .generalform {
    min-height: 179px !important;
    padding-bottom: 20px;
    padding-top: 20px;
}
#teacher-from .session {
    width: 642px !important;
}
.button {
    padding-left: 72px;
	padding-top:10px;
}